/*========================================================
        DARK LAYOUT
=========================================================*/
.bg-authentication {
  background-color : #EFF2F7;
}
.bg-authentication .login-footer {
  padding : 0rem 1.5rem 0.5rem;
}
.bg-authentication .login-footer .footer-btn .btn {
  padding : 0.9rem 1.2rem !important;
  margin : 1rem 1rem 1rem 0rem;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .bg-authentication {
    width : 100%;
  }
}

#particles-js canvas {
    display: block;
    vertical-align: bottom;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    -webkit-transition: opacity .8s ease, -webkit-transform 1.4s ease;
    transition: opacity .8s ease, transform 1.4s ease
}

#particles-js {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -10;
    top: 0;
    left: 0
}
